std::is_nothrow_constructible< _Tp, _Args >(3)

NAME
std::is_nothrow_constructible< _Tp, _Args > - is_nothrow_constructible

SYNOPSIS

Inherits type< _Tp, _Args... >.

Detailed Description

  template<typename _Tp, typename... _Args>
struct std::is_nothrow_constructible< _Tp, _Args >" is_nothrow_constructible

Definition at line 1008 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.